[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [tycho-dev] [platform-releng-dev] 4.8.0 I-Build: I20180424-2000 - BUILDFAILED

This is caused by the fact that the bundle doesn't specify a BREE and fails back to default one (JavaSE-9 now). Specifying BREEs would avoid this error.
It might be a bug in Tycho in some specific case, but it's IMO better to use this opportunity to cleanup our bundles by adding BREEs where missing.

Cheers